<?php namespace App\Andy;

use CodeIgniter\Controller;

use App\Models\BlogModel;



class BlogManager  
{
	
	
protected $model;




	
public function __construct(BlogModel $someModel) 
{ 
	$this->model = $someModel;
}
public function list() 

{ 
	
	return $this->model->findAll();
} 


}
